Subject: Ticket Assigned - Regarding order number ‪9657334482‬
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 08:11:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding order number ‪9657334482‬ Good evening, I ordered before 3 days from babyshop application when there was a discount on the items. And then I received a SMS telling me to verify the order by putting the number. But in the app I didn't find any space to put the number in!!! As you can see from the attachment picture.. So today my order is canceled and it's not my fault, actually am waiting for the order today.. I called the help center they told me to order again and call them to verify the order.. But the offer is already finished.. I will not use the app again because of this mess really its not helping the customers.. Thank you, Afra Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510975